/* @override http://210.50.51.234:10080/sites/all/themes/adtec/css/styles.css?lpfn5c
	http://210.50.51.234:10080/sites/all/themes/adtec/css/styles.css?lveley
	http://210.50.51.234:10080/sites/all/themes/adtec/css/styles.css?lw1eow
	http://210.50.51.234:10080/sites/all/themes/adtec/css/styles.css?lw1fsa */

/* This file will hold the main styles for your website. */


/*INCLUDE FONT*/
@import url(https://fonts.googleapis.com/css?family=Arimo);

/*SETTINGS FOR RESPONSIVE GRID*/
img, input {
	max-width: 100%;
}

/*GENERAL STYLES*/

body {
	color: #555;
	font-family: "Arimo", Lucida, Verdana, sans-serif;
	background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Arimo", Arial, Helvetica, Geneva, sans-serif;
}

#messages {
	margin: 20px;
}

#messages ul {
	margin-left: 30px;
}

.messages.status {
	background-color: #f6fdd0;
	padding: 10px;
	border: 2px solid #f5fa53;
}

/*MAKE MAIN ZONES BACKGROUND WHITE*/
#zone-branding-wrapper {
	background: url(../images/header-bg.png) no-repeat center top;
}


#zone-branding-wrapper, #zone-content-wrapper, #zone-user-wrapper, #zone-header-wrapper, #zone-preface-wrapper, #zone-postscript-wrapper  {
	background-color: #FFFFFF;

}

#block-webform-client-block-84 {
	background-color: #93cdfc;  
	color: #ffffff;   
   border-radius: 20px;
   -moz-border-radius: 20px;
	padding: 20px;
	margin-top: 20px;
}

.blue-box {
	padding: 20px;
	background-color: #ebf5fa;  
	background: -moz-linear-gradient(top, #ffffff 0%, #ebf5fa 28%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(28%,#ebf5fa)); /* 	Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ebf5fa 28%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ebf5fa 28%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ebf5fa 28%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebf5fa',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ebf5fa 28%); /* W3C */   
   border-radius: 20px;
   -moz-border-radius: 20px;
}

/*HEADER STYLES*/



#logo {
	margin-top: 20px;
	margin-bottom: 14px;
}

#zone-branding {
	
}

.branding-data.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: none;
  visibility: hidden;
}

/*SEARCH BLOCK*/


#block-block-2 {
	float: left;
	margin-top: 10px;
	text-align: right;
}

/*MENU STYLES*/

#region-menu .block-inner {
	margin-left: 36px;
}



.nice-menu-hide-title {
	display: none;
}

#zone-menu { 
	/* fallback/image non-cover color */
   background-color: #3e3f44;  

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(#55585d, #3e3f44);

   /* Safari 4+, Chrome 1+ */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#55585d), to(#3e3f44));

   /* Safari 5.1+, Chrome 10+ */
   background-image: -webkit-linear-gradient(#55585d, #3e3f44); 

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(#55585d, #3e3f44);
	font-size: 13px;
	text-transform: uppercase;
}


#block-nice-menus-1 .nice-menu {
	margin-bottom: 0;
}

#block-nice-menus-1 li {
	display: inline;
	float: left;
	list-style-type: none;
}

#block-nice-menus-1 a, #block-nice-menus-1 a:visited {
	color: #FFF;
	text-decoration: none;
	padding: 10px 12px;
}

#block-nice-menus-1 .first a {
	/*padding-left: 0px;*/
}

#block-nice-menus-1 .last a {

}

#block-nice-menus-1 li ul {
	font-size: .9em;
}

ul.nice-menu a {
	display: block;
}

/*CUSTOM ACTIVE BACKGROUND COLOURS*/

/*CRITICAL COMMNS*/
li.menu-368.active-trail a, li.menu-368 a:hover, li.menu-368.over a {
	background: #fd271d;
}

li.menu-368 ul {
	background-color: #fcc3c1;
}

li.menu-368 ul {
	background: rgba(252,188,186,0.9);
	margin: 0;
}

li.menu-368 ul a {
	background: none !important;
	color: #fd271d !important;
}

li.menu-368 ul li {
	padding-left: 10px;
	padding-right: 10px;	
}

li.menu-368 ul a:hover {
	text-decoration: underline !important;
}

/*MANAGED SERVICES*/
li.menu-369.active-trail a, li.menu-369 a:hover, li.menu-369.over a {
	background: #79c433;
}

li.menu-369 ul {
	margin: 0;
	background-color: #e2fcd7;
}

li.menu-369 ul {
	background: rgba(223,252,211,0.9);
	margin: 0;
}

li.menu-369 ul a {
	background: none !important;
	color: #79c433 !important;
}

li.menu-369 ul li {
	padding-left: 10px;
	padding-right: 10px;	
}

li.menu-369 ul a:hover {
	text-decoration: underline !important;
}

/*IM-NOTIFY*/
li.menu-1301.active-trail a, li.menu-1301 a:hover, li.menu-1301.over a {
        background: #2771b8;
}

li.menu-1301 ul {
        margin: 0;
        background-color: #85a3e0;
}

li.menu-1301 ul {
        background: rgba(140,209,255,0.9);
        margin: 0;
}

li.menu-1301 ul a {
        background: none !important;
        color: #2771b8 !important;
}

li.menu-1301 ul li {
        padding-left: 10px;
        padding-right: 10px;
}

li.menu-1301 ul a:hover {
        text-decoration: underline !important;
}

/*CONFERENCING SERVICES*/
li.menu-370.active-trail a, li.menu-370 a:hover, li.menu-370.over a {
	background: #651d81;
}

li.menu-370 ul {
	background-color: #efccff;
}

li.menu-370 ul {
	background: rgba(237,199,255,0.9);
	margin: 0;
}

li.menu-370 ul a {
	background: none !important;
	color: #651d81 !important;
}

li.menu-370 ul li {
	padding-left: 10px;
	padding-right: 10px;	
}

li.menu-370 ul a:hover {
	text-decoration: underline !important;
}

/*AUDIO AND VIDEO*/
li.menu-371.active-trail a, li.menu-371 a:hover, li.menu-371.over a, .node-type-product li.menu-371 a {
	background: #2b89c7;
}

li.menu-371 ul {
	background-color: #d1e8fe;
}

li.menu-371 ul {
	background: rgba(204,230,254,0.9);
	margin: 0;
}

li.menu-371 ul a {
	background: none !important;
	color: #2b89c7 !important;
}

li.menu-371 ul li {
	padding-left: 10px;
	padding-right: 10px;	
}

li.menu-371 ul a:hover {
	text-decoration: underline !important;
}

/*FOOTER STYLES*/

#zone-footer {
	background: #424242 url(../images/footer-bg.png) repeat-x;
	
	color: #adadad;
	text-align: center;
	min-height: 50px;
}

 .context-critical-communications #zone-footer{
	background: #424242 url(../images/footer-bg-2.png) repeat-x;
	
	color: #adadad;
	text-align: center;
	min-height: 50px;
}

.context-managed-services #zone-footer{
	background: #424242 url(../images/footer-bg-3.png) repeat-x;
	
	color: #adadad;
	text-align: center;
	min-height: 50px;
}

.context-conferencing-services #zone-footer{
	background: #424242 url(../images/footer-bg-4.png) repeat-x;

	color: #adadad;
	text-align: center;
	min-height: 50px;
}

.context-audio-video #zone-footer{ 
	background: #424242 url(../images/footer-bg-5.jpg) repeat-x;

}

/*FOOTER STYLES for different sections*/





/*FRONT PAGE STYLES*/

.front h1#page-title {
	display: none;
}


.front-box {
	width: 280px;
}

#resources {
	background: url(../images/front-box.png) no-repeat;
	height: 197px;
	background-size: 100%;
}

#latest {
	background: url(../images/front-box.png) no-repeat;
	height: 197px;
	margin-bottom: 20px;
	background-size: 100% ;
}
	/*FRONT SELECTOR*/

#front-sections {
	/*height: 254px;*/
	margin-bottom:0px;
}

#image-critical, #image-managed, #image-conferencing, #image-audio-video {
	position: absolute;
	max-width: 100%;
}

#section-options {
}

#section-options ul {
	padding-left: 0px;
}

#section-options ul li {
	list-style: none;
	text-align: right;
	text-transform: uppercase;
}

#section-options ul li a {
	text-decoration: none;
	font-size: 16px;
}

.fadein { 
	position:relative; 
	width:619px; 
	max-width: 100%;
	height:254px; 
}
	
.fadein img { 
	position:absolute; 
	left:0; 
	top:0; 
}

#show-critical, #show-managed, #show-conferencing, #show-audio-video {
	display: block;
	background-size: 100%;
	max-width: 100%;
}

/*#show-managed {
	display: block;
	color: #77c631;
	border-right: 4px solid #77c631;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 13px;
	margin-bottom: 1px;
	background: url(../images/icon-managed.png) no-repeat 60px 10px;
}

#show-conferencing {
	display: block;
	color: #8b45a5;
	border-right: 4px solid #8b45a5;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 13px;
	margin-bottom: 1px;
	background: url(../images/icon-conferencing.png) no-repeat 10px 10px;
}

#show-audio-video {
	display: block;
	color: #47b4ff;
	border-right: 4px solid #47b4ff;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 13px;
	margin-bottom: 1px;
	background: url(../images/icon-audio-video.png) no-repeat 83px 10px;
}*/


#slogan {
	text-align: center;
	margin-bottom: 30px;
}


.box-inner a:link, .box-inner a:visited {
	color: #3a3a3a;
}

.box-inner a:hover {
	color: #3a3a3a;
	text-decoration: underline;
}

/*CONTACT US PAGE*/

.page-node-14 .webform-client-form  {
	clear: both;
	display: block;
	background-color: #e3f1fc;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
}

/*PRODUCT PAGES*/

#brands ul li {
	list-style-type: none;
	margin-bottom: 15px;
	margin-left: -5px;
}

.field-name-field-brand a, .field-name-field-type a {
	background-color: #93cdfc;
	border-radius:10px;
	-moz-border-radius: 10px;
	padding: 2px 7px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	font-size: 1.3em;
}

.views-field-title {
	background-color: #93cdfc;
	border-radius:10px;
	-moz-border-radius: 10px;
	padding: 2px 7px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	font-size: 1.3em;
	margin-left: 10px;
}

.views-field-title a {
		color: #FFF;
	text-decoration: none;
}

.views-field-title:hover {
	background-color: #2b89c7;
}

.field-name-field-brand a:hover, .field-name-field-type a:hover {
	background-color: #2b89c7;
}

.field-name-field-brand, .field-name-field-brand .field-item, .field-name-field-brand .field-items, .field-name-field-type .field-item, .field-name-field-type .field-items, .field-name-field-type {
	display: inline;
}

.view-taxonomy-term .cols-3 td  {
	text-align: center;
}

.view-taxonomy-term .cols-3 td .views-field-title {
	margin-bottom: 20px;
}

.node-product .field-name-body {
	margin-top: 10px;
}

/*SECOND SIDEBAR*/

.region-sidebar-second-inner {
	margin-top: 10px;
}

#node-webform-11 h2.node-title, #block-webform-client-block-196 h2.node-title {
	display: none;
}

#block-webform-client-block-11, #block-webform-client-block-196 {
	background-color: #e3f1fc;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
}

#block-menu-menu-critical-services {
	background-color: #FFE9E9;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	color: #ff271a;
	font-size: 1.1em;
}

#block-menu-menu-critical-services li a {
	display: block;
	color: #ff271a;
	text-decoration: none;
	background-color: #ffb6b1;
	padding: 0;
	border-radius: 15px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	text-align: center;
}

#block-menu-menu-critical-services li a:hover, #block-menu-menu-critical-services a.active {
	color: #fff;
	background-color: #ff271a;
}

#block-menu-menu-managed-services li a {
	display: block;
	color: #79c433;
	text-decoration: none;
	background-color: #d0e9b9;
	padding: 0;
	border-radius: 15px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	text-align: center;
}

#block-menu-menu-managed-services li a:hover, #block-menu-menu-managed-services li a.active {
	color: #fff;
	background-color: #79c433;
}

#block-menu-menu-managed-services {
	background-color: #EBFFEB;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	color: #79c433;
	font-size: 1.1em;
}

#block-menu-menu-contact-us li a {
	display: block;
	color: #651d81;
	text-decoration: none;
	background-color: #dcbfe7;
	padding: 0;
	border-radius: 15px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	text-align: center;
}

#block-menu-menu-contact-us li a:hover, #block-menu-menu-contact-us li a.active {
	color: #fff;
	background-color: #651d81;
}


#block-menu-menu-contact-us {
	background-color: #F5EBFF;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	color: #651d81;
	font-size: 1.1em;
}

#block-menu-menu-audio-video-categories li a {
	display: block;
	color: #2b89c7;
	text-decoration: none;
	background-color: #bbdffc;
	padding: 0;
	border-radius: 15px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	text-align: center;
}

#block-menu-menu-audio-video-categories li a:hover {
	color: #fff;
	background-color: #2b89c7;
}


#block-menu-menu-audio-video-categories {
	background-color: #e3f1fc;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	color: #2b89c7;
	font-size: 1.1em;
}

/*#block-menu-menu-audio-video-categories a {
	color: #4389c9;
	text-decoration: none;
}


#block-menu-menu-audio-video-categories {
	background-color: #d1e8fe;
	padding: 11px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	color: #2b89da;
	font-size: 1.1em;
}*/

/*SIMILAR PRODUCTS SIDEBAR VIEW*/

#block-views-similar-products-block {
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 10px;
	border: 7px solid #e3f1fc;
	padding: 0 10px;
	text-align: center;
	background-color: #e3f1fc;
}

#block-views-similar-products-block ul li {
	margin-left: 0;
	background-color: #FFFFFF;
	border-radius:5px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*CATEGORY PAGE TITLES*/

.page-taxonomy-term-33 h1#page-title {
	background: url(../images/logo-polycom.png) no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
	height: 70px;
}

.page-taxonomy-term-6 h1#page-title {
	background: url(../images/logo-sennheiser.png) no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
	height: 52px;
}
.page-taxonomy-term-7 h1#page-title {
	background: url(../images/logo-jabra.png) no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
	height: 73px;
}
.page-taxonomy-term-8 h1#page-title {
	background: url(../images/logo-plantronics.png) no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
	height: 52px;
}
.page-taxonomy-term-32 h1#page-title {
	background: url(../images/logo-konftel.png) no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
	height: 52px;
}

/*CRITICAL PAGES*/


/*MANAGED PAGES*/



.page-node-3 h1.title {
	display: none;
}

/*CONFERENCING PAGES*/


.page-node-4 h1.title {
	display: none;
}

/*AUDIO VIDEO PAGES*/
.page-node-5 #region-content {
	/*background: url(../images/header-audio-video.jpg) no-repeat;
	background-size: 100%;
	padding-top: 129px;*/
	margin-top: 10px;
}

.page-node-5 h1.title {
	display: none;
}

#zone-footer a {
	color: #929292;
	font-size: .7em;
}

#region-header-first {
	margin-top: 10px;
}

#block-block-5 {
	background-color: #e3f1fc;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}

tr, tr:hover {
	background: #FFFFFF !important;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background: #FFFFFF;
}

table .views-field-field-image .field-content {
	min-height: 100px;
	vertical-align: middle;
}

/*News and Resources*/

.view-news .views-field-title, .view-resources .views-field-title {
	background: none;
	padding: 0;
	margin: 0;
}

.view-news .views-field-title a:link, .view-news .views-field-title a:visited, .view-news .views-field-title a:hover, .view-resources .views-field-title a:link, .view-resources .views-field-title a:visited, .view-resources .views-field-title a:hover {
	color: #3a3a3a;
}

/*ARTICLE PAGES*/

.node-type-article h1.title {
	font-size: 28px;
	margin-top: 10px;
}





/* here we go new styles */

/*footer nav*/

#region-footer-first section{
width: 19%;
float: left;
	
}
#region-footer-first

{margin-bottom: 10px;
min-width: 780px;
	
}

#region-footer-first .block-nice-menus ul {


    list-style: none outside none;
    text-align: left;
    text-decoration: none;
	
}

#block-nice-menus-2{
	
	margin-left: 10px;
}



#region-footer-first a{
text-decoration: none;
font: inherit;
margin: 8px 0;
outline: none;
padding: 0;
vertical-align: baseline;
text-transform: uppercase;
font-size: 12px;


}

#region-footer-first h2 {
	border-bottom: 1px solid #999999;
	    color: #FFFFFF;
	    font-size: 13px;
	    font-weight: normal;
	    height: 30px;
	    letter-spacing: 0.1px;
	    margin: 10px 0;
	    padding-bottom: 5px;
	    text-align: left;
	    text-transform: uppercase;
	    word-wrap: break-word;
}

#block-block-11 .email a {
    text-decoration: underline;
    text-transform: none;
}

#block-block-11 li {text-transform: uppercase;
	
}

/*separate menu items */

#block-nice-menus-2 h2:hover , #block-nice-menus-2 a:hover {
	color:#F93D36 ;
}

#block-nice-menus-3 h2:hover,#block-nice-menus-3 a:hover {
	color:#2771B8 ;
}

#block-nice-menus-4 h2:hover, #block-nice-menus-4 a:hover {
	color:#BB5EE0 ;
}

#block-nice-menus-5 h2:hover, #block-nice-menus-5 a:hover {
	color:#2B89C7 ;
}

#block-block-11 h2 {
margin-left: 35px;
	
}

#block-block-11 .email a {
	text-decoration: underline;
}


.address {
    background: url("../images/sprite.png") no-repeat scroll -344px -170px rgba(0, 0, 0, 0);
    padding-left: 40px;
    list-style: none;
    text-align: left;
    margin-bottom: 5px;
}

.phone {
    background: url("../images/sprite.png") no-repeat scroll -347px -315px rgba(0, 0, 0, 0);
    padding-left: 40px;
    text-align: left;
    list-style: none;
    margin-bottom: 5px;
}

#block-block-11 .email {
background: url("../images/sprite.png") no-repeat scroll -348px -422px rgba(0, 0, 0, 0);
padding-left: 40px;
text-align: left;
list-style: none;
margin-bottom: 5px;
}

#block-block-1 {
clear: both;
	
	padding-top: 20px;
}

#region-footer-second {
	
}

#zone-footer{
	padding-top: 60px;
}

#region-footer-first section {
    float: left;
    margin-right: 30px;
    width: 150px;
}



#block-block-12 h2, #block-webform-client-block-208 h2 {
	font-size: 36px;
	padding-bottom: 20px;
}

#block-block-12 {
	
}

#webform-component-name {
	margin-top: 0;
}

#webform-client-form-208 .form-text {width: 100%;
	
}
#edit-submit--2 {
	width: auto;
}

#block-block-13 a {
	font-family: inherit;
	color: #0062A0;
}

.page-node-209 #zone-content-wrapper {
	display: none;
}

#edit-submitted-message {
	height: 200px;
}


#block-views-november-block .block-title {color: #0062A0;
font-size: 28px;
text-align:right;
width: 100%;
background: none repeat scroll 0 0 #E3F1FC;
    border-top: 3px solid;
    padding-right: 5px;
	
}


#block-views-november-block .node-title a {
	border-bottom-color: rgb(85, 85, 85);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(85, 85, 85);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(85, 85, 85);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(85, 85, 85);
	border-top-style: none;
	border-top-width: 0px;
	color: rgb(85, 85, 85);
	display: block;
	font-family: Arimo, Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	
	letter-spacing: normal;
	line-height: 27px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	outline-color: rgb(85, 85, 85);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	vertical-align: baseline;
	
}

#block-views-november-block img {float: left;
   float: left;
   height: 120px;
   padding: 10px;
   width: 120px;
	
}

#block-block-14 {
	padding-top: 100px;
	background: url(../images/latest.png) no-repeat;
	margin-top: 72px;
	
}

#block-block-14 img {
	margin: 10px;}
	
	#block-block-14 .content {
		background: #E3F1FC;
		padding: 0 10px;
	}
	
	
	.node-readmore a {-moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border-color: #DDDDDD #BBBBBB #999999;
	    border-image: none;
	    border-radius: 11px;
	    border-style: solid;
	    border-width: 1px;
	    color: #333333;
	    cursor: pointer;
	    display: block;
	    float: left;
	    font: bold 12px/1.2 Arial,sans-serif;
	    margin: 0 0.5em 0.5em 0;
	    outline: 0 none;
	    overflow: visible;
	    padding: 4px 10px 3px;
	    text-decoration: none;
	    text-shadow: 0 1px 1px #FFFFFF;
	    text-transform: lowercase;
	    vertical-align: middle;
	    width: auto;
	}
		

	#block-block-15 img {
		float: left;
		
	}
	
	
	
/*	product sldie */
	
	
li.jcarousel-item {
	   
	    width: 160px!important;
	  
	    height: 160px !important;
	  /*  border: none !important;*/
	    
	}
	
	.jcarousel-container {
		width: 90%!important;
		height: auto!important;
	}
	
	.jcarousel-clip-horizontal {
		width: 100%!important;
		height: auto !important;
	}
	
	
	ul .jcarousel-list  {
		height: 300px !important;
	}
	
	
	li.jcarousel-item img{
		   
		   float: right !important;
		       height: 100px !important;
		       margin-top: -20px !important;
		       width: 130px !important;
		    
		}
		
		.jcarousel-clip .node-product .field-type-image {
			padding: 0 !important;
		}
		
		.jcarousel-clip h2 {
			font-size: 13px;
			text-align: right;
		}
		
		.jcarousel-clip h2 a {
			background: none repeat scroll 0 0 #E3F1FC;
			    color: #2B89C7;
			    text-decoration: none;
		}
		
		.jcarousel-skin-default .jcarousel-item-horizontal {
			margin-right: 5px !important;
		}
		
		
		.jcarousel-skin-default .jcarousel-item {
			
		}
		
		.jcarousel-clip .node-readmore {
			display: none;
		}
		
		
		
		
		
		
		
		
/*		supplier block: */

#block-block-5 {
	background: none;
}
		
#block-block-15 h2, #block-block-5 h2 {
	color: #2B89C7;
	margin: 20px;
}	

#block-block-15	.content img{
margin-right: 10px;

	
}

/*
#imageflow-1 {
	background: none;
	margin-top: -150px;
}

.imageflow .caption {
    color: #0073BA;
    z-index: 1001;
}*/



#block-views-product-block-4-block, #block-views-product-block-3-block,  #block-views-produck-block-2-block, #block-views-product-block1-block {
	width: 40%;
	float: left;
	margin: 0 5%;
	height: 250px;
	overflow: hidden;

	
}

.flexslider {
	border: none;
	box-shadow: none;
}


#block-views-product-block-4-block img, #block-views-product-block-3-block img, #block-views-produck-block-2-block img, #block-views-product-block1-block img{
	width: 200px;
	height: auto;
	margin-left: 30px;
	vertical-align: baseline;
	
}




.flex-direction-nav a:before {
	font-size: 20px;
}




#edit-search-block-form--2 {
	width: 32px!important;
	 
	  color: transparent!important;
	  cursor: pointer!important;
	background: url(../images/search.png) no-repeat;
	height: 34px;
	border: none;
	padding-left: 10px;
	position: absolute;
	margin-top: 45px;
	margin-left: -23px;
	background-color: FFF ;
	z-index: 999;
	
}

#section-header .form-submit {
	display: none;
}

#edit-search-block-form--2:focus {
	width: 188px!important;
	 
	  color: #000 !important;
	
	  cursor: auto !important;
	 
	 padding-left: 35px;
	 
	 position: absolute;
	 margin-left: -180px;
	 background-color: #FFF;
	 margin-top: 46px;
	 height: 31px;
	 box-shadow: none;
	 border-color: #848484 #C1C1C1 #E1E1E1;
}





#search-block-form:focus {
	
}

#block-search-form {
    float: right!important;
   
 
}

#block-block-2 {
    float: left;
    margin-left: 600px;
    margin-top: 10px;
    padding-left: 100px;
    position: absolute;
    text-align: right;
    width: 200px;
}

#block-search-form {
	margin-top: 50px!important;
	background: #FFF !important;
}

#main-text {
	
}

#collapse-text-dynamic-form-number-1 .collapse-text-fieldset .fieldset-title {

text-decoration: none;
font-weight: bold;
color: #555;
text-transform: lowercase;

	
}

html.js fieldset.collapsed .fieldset-legend {
	background-image: none;
	padding-left: 0;
}

.feed-icon:first-child{
display: none;}


/*
product landing */

#node-webform-230 h2 {
display: block;
font-size: 1.5em;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;

letter-spacing: 0.02em;
margin: 0;


	
}

#node-webform-230 h2 a {
text-decoration: none;
color: #555;
	
}

.page-node-5 .region-sidebar-second,
.page-node-306 .region-sidebar-second {
	width: 200px!important;
	float: right;
	background-color: #E3F1FC;
	    border-radius: 10px;
	    margin-top: 10px;
	    padding: 11px;
	    padding-top: 0;
	    
}

#node-page-5 .content,
#node-page-306 .content {
	width: 460px;
}

#block-block-5 {
background-color: #e3f1fc;
padding-top: 5px;
padding-bottom: 5px;
margin-top: 10px;}

.front-box {
	vertical-align: baseline;
}


#latest{
	width: 300px;
	margin-top: 0;
}

#mini-panel-home_page_pabel_ .panel-col-first {
margin-top: -5px;
	
}

#resources {
	margin-left: 0;
}

#edit-search-block-form--2 {
cursor: pointer; 
cursor: hand

}

.page-news3 .node-title a {font-size: 24px;
    letter-spacing: 0.03px;
    text-decoration: none;}

 .page-news3  .field-name-field-image {
 	max-width: 220px;

 }   

 .page-news3 .node-readmore {float: right;}

 .page-news3 .views-row {margin-top: 30px;}

 .page-news3 .field-items p {
 	margin-top: 30px;
 }

 .page-news3 .field-items a img {float: left;
    margin-right: 20px;}

 .node-title a {text-decoration: none;}

.view-newsletter- .view-header {

 	text-align: right;
 	font-size: 28px;
 	color: #2E9BE0;
 	background-color: #E9F4F9;
 	border-bottom: 3px solid;
 	margin-bottom: 20px;

 }

 .view-newsletter- .view-header h1{

 	font-size: 24px;
    margin-bottom: 0;
 }

 .view-newsletter- .node-title a{
 font-size: 23px;
    letter-spacing: 0.01px;
 }


 #block-views-featured-news-block {

margin-left: 20px;
    padding-left: 20px;
 
    border-radius: 15px;
    margin-left: 20px;
    padding-left: 20px;
 }

 .view-newsletter- .field-items img {
 	border-right: 10px solid #FFFFFF;
    float: left;
    height: 140px;
    margin: 10px;
    width: 140px;

 }

 .view-newsletter- .node-readmore {float: right;}

 .view-featured-news h2 {
 	 font-size: 24px;
    padding-top: 50px;
 }

 .view-featured-news  img {
 	margin: 10px;
 }

 .view-newsletter- {margin-bottom: 10px;}
.field-name-field-brand a, .field-name-field-type a{
  background-color: #93CDFC;
    border-radius: 10px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.3em;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 2px 7px;
    text-decoration: none;}

    #region-footer-first .block-title-link {
    	color: #FFF;
    	text-decoration: none;
    	font-size: 13px;
    }

    .captcha .fieldset-legend {display: none;}

    #webform-client-form-84 input[type="text"],     #webform-client-form-84 input[type="email"]  {width: 100%;}

    /* pager style */


    .pager li .pager-first a ,    .pager li .pager-first a:hover{


     }

     .pager li.pager-previous a {display: inline-block;
    width: 70px!important;}

    .pager li.pager-previous a:active {
display: inline-block;
    width: 70px!important;
    padding: 0;}

.item-list .pager li:active, .item-list .pager ul li:active {
	
}

.pager li a:visited {
	
}

.pager li a {
background-image: none !important;
}



.pager {
    border-radius: 5px;
background: none;

border:none;
}


.pager li.first, .pager li.first a, .pager li.first a:hover {border-radius: 0px;}
.pager li.pager-current {border-radius: 0px;}

/* band filter */

#edit-field-brand-tid-selective-wrapper label {margin-right: 10px;}
#edit-field-brand-tid-selective-wrapper .views-widget {}

#edit-field-brand-tid-selective-wrapper {display: inline-flex;
display: -webkit-inline-box;}


.captcha img {

	width: 90px;
	height:30px;
}

.captcha label {display: none;}


/* sitemap */

#mini-panel-site_map h2 {

	font-size: 20px;
    letter-spacing: 0.01px;

}


#mini-panel-site_map a {


	text-decoration: none;

}

#mini-panel-site_map a:hover {text-decoration: underline;
	color: #0062A0;
}


#mini-panel-site_map .panels-flexible-row {
	border-bottom: 1px solid #389BDF;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

#mini-panel-site_map .panels-flexible-row:last-child {border-bottom: none;}

#block-block-19 a {
	margin: 8px 0 0 0;
	text-decoration: underline;
	text-transform: none;
}

#block-block-19 p {clear: both;
    margin-bottom: -20px;
    padding-bottom: 0;}

    #block-block-19 p a {text-decoration: none;}
    #block-block-19 p a:hover {color: #FFF;}

.context-polycom-0 .views-exposed-form {display: none;}

.page-taxonomy-term-8 .views-exposed-form {display: none;}
.page-taxonomy-term-33.views-exposed-form {display: none;}
.page-taxonomy-term-6 .views-exposed-form {display: none;}
.page-taxonomy-term-7 .views-exposed-form {display: none;}
.page-taxonomy-term-32.views-exposed-form {display: none;}


#node-article-244 .field-name-field-image img {
	
margin-bottom: 20px;
}

#node-page-5 .grid-3.alpha, #node-page-5 .grid-3.omega,
#node-page-306 .grid-3.alpha, #node-page-306 .grid-3.omega {
	background: url('../images/product-background.png') no-repeat;
	height: 220px;
	position: relative;
	margin-top: 10px;
  	margin-bottom: 5px;
}

#node-page-5 .category_description, 
#node-page-306 .category_description {
	position: relative;
	top: -30px;
	text-align: center;	
}

#node-page-5 .category_description a,
#node-page-306 .category_description a {
	text-decoration: none;
	color: #454545;
	font-size: 14px;
	font-weight: bold;
}
